Reply::Plugin::DataPrinter(3pm)

NAME
Reply::Plugin::DataPrinter - format results using Data::Printer

VERSION
version 0.38

SYNOPSIS
  ; .replyrc
  [DataPrinter]

DESCRIPTION
This plugin uses Data::Printer to format results.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2015 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License